API

Add a multilink button

POST/api/crm/v2/multilinks_buttons.addv2
operationId: multilinksButtons.add

Adds a button to the beginning of the list. The name must be no longer than 20 characters and unique within the multilink; the URL is validated.

Authorization

api-token + language + role

Query parameters

multilink_idintegerrequired

Example: 17

Request body application/json

object
namestringrequired

Example: name

linkstringrequired

Example: https://ya.ru

new_windowbooleanrequired

Example: true

text_colorstringrequired

Example: ffffff

background_colorstringrequired

Example: EC0000

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject